/*MISE EN PAGE GENERAL*/
body {
	color: #666;
	background:#000;
}
a {
	color: #000;
	text-decoration:none
}
a:hover {
	color: #FFFFFF;
	text-decoration:underline	
}


/* Page */
#global {
	background: #650304
}

/* Navigation */
#navigation {
	background: #000000;
	background-image: url(images/Fond%20menu%20navigation%20copie2.png)
}
#navigation a {
	color:#FFFFFF;
	text-transform:uppercase;
}
#navigation a:hover, #navigation a:focus {
	background: #800000;
}

/* Contenu principal */
#contenu {
	color:#CCC;
	font-family:Verdana, Geneva, sans-serif;
	background: #171717;
}
#contenu a {
	color: #FFFFFF;
}
#contenu a:hover, #contenu a:focus {
	color: #900;
}
#contenu strong {
	color: #CCC;
}

/* Pied de page */
#pied {
	color: #000;
	background-image: url(images/Piedpage.png);
}

.blocnews {
	float:Center;
	width:800px;
	min-height:20px;
	overflow:hidden;
	background-color: rgba(100, 100, 100, 0.5);
	padding-left:20px;
	padding-right:20px;
	padding-top:1px;
	padding-bottom:1px;
	margin-bottom:25px;
	line-height:normal;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	}


/* --- POSITIONNEMENT --- */

/* Page */
html, body {
	height: 100%;
}
body {
	padding: 0;
}
#global {
	min-height: 100%;
	width: 1024px;
	overflow: hidden; 
	margin-left: auto;
	margin-right: auto; 
}

/* En-tête */
#entete {
	padding: 0px 0px 0px 0px;
}
#entete h1 {
	margin: 0;
}
#entete h1 img {
	float: center;
	margin: 0px 0px 0px 0;
}
#entete .sous-titre {
	margin: 0px 0 0px 0;
}

/* Menu de navigation */
#navigation {
	padding: 0px 1px 1px;
}
#navigation ul {
	margin: 0;
	list-style: none;
	text-align: center;
}
#navigation li {
	display: inline;
	margin: 1px;
}
#navigation a {
	padding: 12px;
	line-height: 1.5;
	font-size: .9em;
	text-decoration: none;
}

/* Contenu */
#contenu {
	padding: 10px 20px;
}
#contenu > :first-child {
	margin-top: 10px;
}
#contenu p, #contenu li {
	line-height: 1.5;
}

/* Pied de page */
#pied {
	padding: 5px 20px;
	min-height:65px;
	font-size: .85em;
	line-height: 12px;
	}
#pied p {
	margin: .5em 0;
	text-align: center;	
}
#copyright {
	text-align: center;
	font-size: 1em;
}

#icone {
	vertical-align:middle;
}

#player {
	float: left;
	margin-top:5px;
	margin-right:3px;
	margin-left:3px;
	margin-bottom:0px;
}

#encadreplayer {
	float:right;
	width: 400px;
	height: 210px;
	background: url(images/fondplayer.png);
	margin-right:30px;
}

#encadreplayer p{
	color: #FFF;
	font-weight:bold;
}
